  # coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ruboty/gcal/version'

Gem::Specification.new do |spec|
  spec.name          = "ruboty-gcal"
  spec.version       = Ruboty::Gcal::VERSION
  spec.authors       = ["nekova"]
  spec.email         = ["nekova07@gmail.com"]
  spec.summary       = "Google Calendar API Wrapper for ruboty"
  spec.description   = "Google Calendar API Wrapper for ruboty"
  spec.homepage      = "https://github.com/nekova/ruboty-gcal"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "ruboty", ">= 1.0.4"
  spec.add_dependency "google_calendar", ">= 0.3.1"
  spec.add_development_dependency "rspec", ">=3.1.0"
  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.0"
end
